# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  firstname: MyString
  email: MyString
  answer: false
  enabled: false
  question: MyText
  answer_text: MyText
  answer_at: 2017-03-19 22:42:38

two:
  name: MyString
  firstname: MyString
  email: MyString
  answer: false
  enabled: false
  question: MyText
  answer_text: MyText
  answer_at: 2017-03-19 22:42:38
